#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 th-env
version:              0.1.1
visibility:           public
id:                   th-env-0.1.1-A7oIRvawYV5LpdmxrSjYhl
key:                  th-env-0.1.1-A7oIRvawYV5LpdmxrSjYhl
license:              BSD-3-Clause
maintainer:           dima@dzhus.org
author:               Dmitry Dzhus
homepage:             https://github.com/dzhus/th-env#readme
synopsis:
    Template Haskell splices that expand to an environment variable

description:
    TH splices that expand to an environment variable value. Can be used to embed build-time parameters in your application.

category:             Template Haskell
abi:                  fd771de0525d27c1115d195be6d264a1
exposed:              True
exposed-modules:      Language.Haskell.TH.Env
hidden-modules:       Paths_th_env
import-dirs:          /usr/lib/ghc-9.0.2/site-local/th-env-0.1.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/th-env-0.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-th-env
hs-libraries:         HSth-env-0.1.1-A7oIRvawYV5LpdmxrSjYhl
depends:
    base-4.15.1.0 template-haskell-2.17.0.0
    th-compat-0.1.4-Iq5mvX0YNLU7fgnu25vaVK

haddock-interfaces:   /usr/share/doc/haskell-th-env/html/th-env.haddock
haddock-html:         /usr/share/doc/haskell-th-env/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

